[FilePath]
path=Res\Common\icon
[PNG]
LV0=lz0.png
LV1=lz1.png
LV2=lz2.png
LV3=lz3.png
LV4=lz4.png
LV5=lz5.png
LV6=lz6.png
LV7=lz7.png
LVH0=lz_gray0.png
LVH1=lz_gray1.png
LVH2=lz_gray2.png
LVH3=lz_gray3.png
LVH4=lz_gray4.png
LVH5=lz_gray5.png
LVH6=lz_gray6.png
LVH7=lz_gray7.png
LXV0=luxury.png
LXV1=luxury1.png
LXV2=luxury2.png
LXV3=luxury3.png
LXV4=luxury4.png
LXV5=luxury5.png
LXV6=luxury6.png
LXV7=luxury7.png
LXVH0=luxury_gray.png
LXVH1=luxury_gray1.png
LXVH2=luxury_gray2.png
LXVH3=luxury_gray3.png
LXVH4=luxury_gray4.png
LXVH5=luxury_gray5.png
LXVH6=luxury_gray6.png
LXVH7=luxury_gray7.png
EXV0=ExpandVip.png
EXV1=ExpandVip1.png
EXV2=ExpandVip2.png
EXV3=ExpandVip3.png
EXV4=ExpandVip4.png
EXV5=ExpandVip5.png
EXV6=ExpandVip6.png
EXV7=ExpandVip7.png
EXV8=ExpandVip8.png
EXV9=ExpandVip9.png
EXV10=ExpandVip10.png
EXVH0=ExpandVip_gray.png
EXVH1=ExpandVip1_gray.png
EXVH2=ExpandVip2_gray.png
EXVH3=ExpandVip3_gray.png
EXVH4=ExpandVip4_gray.png
EXVH5=ExpandVip5_gray.png
EXVH6=ExpandVip6_gray.png
EXVH7=ExpandVip7_gray.png
EXVH8=ExpandVip8_gray.png
EXVH9=ExpandVip9_gray.png
EXVH10=ExpandVip10_gray.png
NIAN=nian.png
NIANH=niangray.png
[BMP]
LV0=LZ.bmp
LV1=LZ-01.bmp
LV2=LZ-02.bmp
LV3=LZ-03.bmp
LV4=LZ-04.bmp
LV5=LZ-05.bmp
LV6=LZ-06.bmp
LV7=LZ-07.bmp
LV0=LZh.bmp
LVH1=LZh-01.bmp
LVH2=LZh-02.bmp
LVH3=LZh-03.bmp
LVH4=LZh-04.bmp
LVH5=LZh-05.bmp
LVH6=LZh-06.bmp
LVH7=LZh-07.bmp
LXV0=luxury.bmp
LXV1=luxury1.bmp
LXV2=luxury2.bmp
LXV3=luxury3.bmp
LXV4=luxury4.bmp
LXV5=luxury5.bmp
LXV6=luxury6.bmp
LXV7=luxury7.bmp
LXVH0=luxury_gray.bmp
LXVH1=luxury1_gray.bmp
LXVH2=luxury2_gray.bmp
LXVH3=luxury3_gray.bmp
LXVH4=luxury4_gray.bmp
LXVH5=luxury5_gray.bmp
LXVH6=luxury6_gray.bmp
LXVH7=luxury7_gray.bmp
EXV0=ExpandVip.bmp
EXV1=ExpandVip1.bmp
EXV2=ExpandVip2.bmp
EXV3=ExpandVip3.bmp
EXV4=ExpandVip4.bmp
EXV5=ExpandVip5.bmp
EXV6=ExpandVip6.bmp
EXV7=ExpandVip7.bmp
EXV8=ExpandVip8.bmp
EXV9=ExpandVip9.bmp
EXV10=ExpandVip10.bmp
EXVH0=ExpandVip_gray.bmp
EXVH1=ExpandVip1_gray.bmp
EXVH2=ExpandVip2_gray.bmp
EXVH3=ExpandVip3_gray.bmp
EXVH4=ExpandVip4_gray.bmp
EXVH5=ExpandVip5_gray.bmp
EXVH6=ExpandVip6_gray.bmp
EXVH7=ExpandVip7_gray.bmp
EXVH8=ExpandVip8_gray.bmp
EXVH9=ExpandVip9_gray.bmp
EXVH10=ExpandVip10_gray.bmp
NIAN=nian.bmp
NIANH=niangray.bmp